
layui.define(['jquery'], function(exports){ 
    var $ = layui.jquery;
    var obj = {
        open:function(){
            layer.msg('修改成功');
        }
    };
    //输出接口
    exports('common', obj);
});
        
